#knb_news_page {
    width: 800px;
    height: 600px;
    margin: -300px 0 0 -490px;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5001;
}

#knb_news_head {
    background: white;
    height: 28px;
    border-width: 1px;
    opacity: 0.5;
    border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}

#knb_news_page_close {
    display: block;
    width: 28px;
    height: 28px;
    float: right;
    border: 1px;
    background: url(http://static.gameslife.ru/img/kanobu-close.png) no-repeat 0 0;
    z-index: 5001;
}
